*{font-size: 100%;}
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
margin: 0;
padding: 0;
}
html, body{font-size: 14px;}
html{
background: #333333;
font-family: "MS Gothic ", "Meiryo","Malgun Gothic","微軟正黑體","新細明體";
font-weight: normal;
}
.point{color: #f8b62d;}
.main_block{
width: 1024px;
height: 800px;
margin: 0 auto;
}
.header{
width: 1024px;
height: 105px;
vertical-align: middle;
margin: 0 auto 20px;
}
.header img{width: 100%;}
.body{
width: 1024px;
vertical-align: middle;
}
.explain_content a, .qa_text a, .footer a, .register_form a, .succeess_content a, .error_main_block a, .case_list a{
text-decoration: none;
color: #00bfc4;
}
.explain_content a:hover, .qa_text a:hover, .footer a:hover,  .register_form a:hover,  .succeess_content a:hover,  .error_main_block a:hover,  .case_list a:hover{
color: #00e3e8;
cursor: hand;
}

/*Index*/
.left_block{
width: 184px;
float: left;
vertical-align: top;
margin-right: 15px;
}
.center_block{
width: 581px;
float: left;
vertical-align: top;
margin-right: 15px;
}
.right_block{
width: 229px;
float: left;
vertical-align: top;
}
.column{
display: block;
width: 150px;
border: 2px solid rgba(255,255,255,0.2);
margin: 0 auto;
}
.column legend{
font-size: 1.3em;
color: white;
padding: 0 10px 10px;
text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
}
.column legend span{
font-size: 1.4em;
color: #2ea7e0;
text-shadow: 2px 2px 5px rgba(0,0,0,0.8);
}
.register_btn a{
display: block;
width: 178px;
height: 178px;
background: url('../img/free_user_btn.png');
background-size: 100%;
background-position: center;
background-repeat: no-repeat;
cursor: hand;
}
.register_btn a:hover{
background: url('../img/free_user_btn_act.png');
background-size: 106%;
background-position: center;
background-repeat: no-repeat;
-webkit-transform:rotate(-5deg);
-moz-transform:rotate(-5deg);
-ms-transform:rotate(-5deg);
-o-transform:rotate(-5deg);
transform:rotate(-5deg);
}
.explain{margin-bottom: 20px;}
.explain, .success{padding: 8px;}
.explain_content, .success_case{
width: 164px;
}
.explain_content{
padding: 0 0 10px;
color: white;
}
.case_list{
font-size: 1.1em;
padding: 0 0 10px;
}
.success_point{
font-size: 5px;
color: rgba(255,255,255,0.7);
}
.summary{
width: 541px;
height: 350px;
margin-bottom: 20px;
padding: 10px;
}
.summary_content{
font-size: 1.1em;
color: white;
line-height: 1.6em;
}
.tool{
padding: 10px;
width: 541px;
}
.test_tool{}
.qa{
padding: 10px;
width: 205px;
}
.qa_content{
color: white;
font-size: 1em;
}
.qa_content img{width: 20px;}
.question{margin-bottom: 10px;}
.answer{margin-bottom: 10px;}
.question >.qa_text{
color: #f8b62d;
font-size: 1.1em;
line-height: 1.5em;
}
.answer >.qa_text{line-height: 1.5em;}
.qa_hr{
border-top: 1px dotted rgba(255,255,255,0.4);
width: 205px;
margin: 20px auto;
height: 0;
}
.footer{
width: 1024px;
color: white;
margin: 0 auto 10px;
text-align: center;
}
.body_hr{
border-top: 1px dashed rgba(255,255,255,0.2);
width: 100%;
margin: 10px auto;
height: 0;
}


/*Register*/

.register{
width: 984px;
padding: 10px 20px;
}
.register_main_block{
width: 1024px;
margin: 0 auto 20px;
}
.register_titile{
color: #2ea7e0;
margin-top: 40px;
margin-bottom: 10px;
/* font-weight: bold;
 letter-spacing: 2px;
 line-height: 28px;*/
font-size: 1.4em;
padding-left: 20px;
}
.register_tip{
display: inline-block;
font-size: 12px;
color: white;
padding-left: 10px;
}
.decoration_line{
display: inline-block;
height: 0;
width: 696px;
border-top: 1px dashed rgba(255,255,255,0.3);
margin-left: 10px;
}
.text_highlight{
display: inline-block;
color: #f8b62d;
font-size: 16px;
padding: 0 3px;
}
.register_form{
width: 100%;
}
table.hor_input {
width: 100%;
line-height: 2.1em;
margin: 3px auto 1px auto;
/*border: 1px solid #e5e5e5;*/
}
table th {
text-align: right;
width: 20%;
padding: 0.5em;
font-weight: normal;
color: white;
}
 table td{padding: 0.5em 0;}
 table label{color: white;}
.btn{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.3, #EFEFEF), color-stop(1, #D8D2C4));
background: -webkit-linear-gradient(top, #EFEFEF 30%, #D8D2C4 100%);
background: -moz-linear-gradient(top, #EFEFEF 30%, #D8D2C4 100%);
background: -ms-linear-gradient(top, #EFEFEF 30%, #D8D2C4 100%);
background: -o-linear-gradient(top, #EFEFEF 30%, #D8D2C4 100%);
background: linear-gradient(top, #EFEFEF 30%, #D8D2C4 100%);
text-shadow: 0 1px 1px rgba(255,255,255,0.8);
}
#ip_list input{margin: 0 0 1em;}
.add_ip_btn{
display: inline-block;
padding: 0.2em;
border-radius: 5px;
border: 1px solid #BFBBBB;
margin-left: 0.5em;
/*width: 2em;*/
text-align: center;
color: #595757;
}
.del_ip_btn{
display: inline-block;
padding: 0.2em;
border-radius: 5px;
border: 1px solid #BFBBBB;
margin-left: 0.5em;
text-align: center;
color: #595757;
}
.reload_img{
font-size: 0.8em;
padding: 0.1em 0.4em;
border-radius: 5px;
border: 1px solid #BFBBBB;
text-align: center;
color: #595757;
}
.td_align_bottom{
vertical-align: bottom;
}
.td_align_bottom *{
vertical-align: bottom;
}
.td_align_bottom img{margin-top: 10px;}
.provision_box{
width: 80%;
overflow-y: scroll;
height: 300px;
border: 1px solid gray;
padding: 10px 20px;
background: white;
box-shadow: 0 0 5px rgba(50,50,50,0.5)inset;
-webkit-box-shadow: 0 0 5px rgba(50,50,50,0.5)inset;
-moz-box-shadow: 0 0 5px rgba(50,50,50,0.5)inset;
-ms-box-shadow: 0 0 5px rgba(50,50,50,0.5)inset;
-o-box-shadow: 0 0 5px rgba(50,50,50,0.5)inset;
}
.provision_check{
display: inline-block;
padding: 0.2em 0.5em;
margin: 0.4em;
border-radius: 5px;
border: 1px solid #BFBBBB;
color: #595757;
}
#checkRn{
margin-left: 0.5em;
}

/*Success*/
.succeess_main_block{
width: 1024px;
margin: 20px auto;
text-align: center;
}
.succeess_content{
display: inline-block;
margin: 20px auto;
padding: 0 50px;
text-align: left;
}
.succeess_title{
font-size: 1.5em;
color: #f8b62d;
line-height: 2em;
}
.succeess_content p{
color: white;
font-size: 1.1em;
}
.succeess_hr{
width: 810px;
height: 0;
border-top: 1px dotted rgba(255,255,255,0.2);
margin: 1em 0;
}

/*Error*/
.error_main_block{
width: 1024px;
margin: 20px auto;
text-align: center;
}
.error_main_block div{
font-size: 1.5em;
color: #f8b62d;
line-height: 2em;
padding: 50px;
text-align: center;
}